// sans-serif font
$main-font-family: 'Open Sans', sans-serif;
$regular: 400;
$semi-bold: 600;
$bold: 700;

// serif font
$second-font-family: 'Gelasio', serif;
$medium: 500;

// colors
$white: #fff;
$black: #212121;
$grey: #f3f3f3;
$red: #ff2d20;